Bug 667933 - cobbler check gives invalid SELinux instructions
cobbler check gives invalid SELinux instructions
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cobbler (Show other bugs)
13
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Scott J Henson
Fedora Extras Quality Assurance
:
: 668546 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-07 05:43 EST by Miroslav Grepl
Modified: 2011-06-27 08:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 08:40:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miroslav Grepl 2011-01-07 05:43:27 EST
Description of problem:

cobbler check gives invalid SELinux instructions since we have now the proper label for the directories.


Actual results:

https://bugzilla.redhat.com/show_bug.cgi?id=667800#c3


Expected results:


Additional info:

Please remove these points since it causes people relabel the proper context and it ends up with AVC messages. Please remove it for F13+ releases.

Thanks.
Comment 1 Miroslav Grepl 2011-01-11 14:25:43 EST
*** Bug 668546 has been marked as a duplicate of this bug. ***
Comment 2 Bug Zapper 2011-05-30 08:06:12 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 08:40:39 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.